CVE-2014-5914

2014-09-17T06:55:07
ID CVE-2014-5914
Type cve
Reporter NVD
Modified 2014-09-22T21:07:13

Description

The Finansbank Cep Subesi (aka com.finansbank.mobile.cepsube) application 1.1.5 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.